#!/bin/bash

RPM=$(find ${PWD}/binary -name "*.rpm")
mkdir -p ${PREFIX}/i686-conda_cos6-linux-gnu/sysroot/usr
pushd ${PREFIX}/i686-conda_cos6-linux-gnu/sysroot/usr > /dev/null 2>&1
if [[ -n "${RPM}" ]]; then
  "${RECIPE_DIR}"/rpm2cpio "${RPM}" | cpio -idmv
  popd > /dev/null 2>&1
else
  cp -Rf "${SRC_DIR}"/binary/* .
fi
rm lib/libexpat.so
ln -s libexpat.so.1.5.2 lib/libexpat.so
